@font-face {
	font-family: 'Swiss 721 Condensed';
	src: /*url('swis-721-cn.woff2') format('woff2'),*/
		url('swis-721-cn.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Swiss 721 Condensed';
	src: /*url('swis-721-cn.woff2') format('woff2'),*/
		url('swis-721-cn-i.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'Swiss 721 Condensed';
	src: /*url('swis-721-cn.woff2') format('woff2'),*/
		url('swis-721-cn-b.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Swiss 721 Condensed';
	src: /*url('swis-721-cn.woff2') format('woff2'),*/
		url('swis-721-cn-b-i.ttf') format('truetype');
	font-weight: 700;
	font-style: italic;
}
